Sector Name: NRSP - Bug #1310

NRSP-->2nd form-->Qus.14-->Percentage of Shareholdings can't be more than 100%

02/28/2022 05:33 PM - arti saraswat

Status: Closed Start date: 02/28/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->2nd form-->Qus.14-->
Bug 1: Percentage of Shareholdings can't be more than 100%
Bug 2: Value form input field should reset over option change.
History

#1 - 03/02/2022 11:16 AM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/02/2022 05:07 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
